@charset "UTF-8";
/* CSS Document */

body{
 font-family:robotoregular;
 margin:0;
 padding:0;
 background-color:#ffffff;
	 
}


@font-face {
    font-family: 'robotoregular';
    src: url('Roboto-Regular-webfont.eot');
    src: url('Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Regular-webfont.woff') format('woff'),
         url('Roboto-Regular-webfont.ttf') format('truetype'),
         url('Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'diner-fattregular';
    src: url('Diner-Fatt-webfont.eot');
    src: url('Diner-Fatt-webfont.eot?#iefix') format('embedded-opentype'),
         url('Diner-Fatt-webfont.woff') format('woff'),
         url('Diner-Fatt-webfont.ttf') format('truetype'),
         url('Diner-Fatt-webfont.svg#diner-fattregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
#wrapper{
	width:1130px;
	margin:auto;
	margin-top:15px;
	
}

#wrapper-home{
	width:1130px;
	margin:auto;
	margin-top:-18px;
	
}

#header{
	border-bottom: 1px solid #F4F4F4;
    border-radius: 4px 4px 0 0;
    height: 150px;
	/*background-image:url(../image/header_row.gif);*/
	 background: #2C1704;
 background: -moz-linear-gradient(top, #ffffff, #ffffff);
 background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
	/*margin-top:27px;*/
	width:100%;
	float:left;
	
}
.header_logo{
	width:28%;
	/*margin-top:15px;*/
	float:left;
	color:#ffffff;
	font-size:20px;
	font-family:robotoregular;
	padding:8px;
	cursor:pointer;
	text-align:left;
}
.header_right{
	width:40%;
	float:left;
	
}

.skype_pnh_container {display:none !important;}
.span.skype_pnh_print_container {display:inline !important;}
.span[class^='skype_pnh_container'] {display:none !important;}
.span[class^='skype_pnh_print_container'] {display:inline !important;}
.img.skype_pnh_logo_img {display: none !important }

.skype_c2c_logo_img img {display: none !important }
skype_c2c_textarea_span img {display: none !important }

.header_topinner{
	width:100%;
	float:left;
	padding-top:7px;
}
.header_topin_flow{
	width: 500px;
	/*background:#33FF33;*/
float: left;
height: 120px;
margin-top: 55px;
margin-left:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
	
}

.header_topin_flow label{
	font-family:robotoregular;
	font-size:16px;
	font-weight:normal;
	float:right;
	text-align:right;
	color:#ffffff;
}
.header_topin_icon{
	width:30%;
	margin-right:20px;
	float:right;
	text-align:right;
	margin-bottom:4px;
}
/*.header_topin_icon img{
	margin-right:15px;

	float:right;
	
	text-align:right;
	cursor:pointer;
	width:15%;
}*/

.smm{
background:#fff;
margin-left:570px;
width:215px;
margin-top:-7px;

}
.smm-home{
background:#fff;
margin-left:570px;
width:215px;
margin-top:0px;

}
.header_topin_icon img:hover{
opacity:0.5;
	
}
.header_topin_contact{
width:67%;
	float:left;
	text-align:center;
	margin-top:20px;
	
	background-repeat:no-repeat;
	background-position: 140px -1px;
}
.header_topin_contact label{
	font-family:robotoregular;
	font-size:24px;
	font-weight:bold;		
	color:#ffffff;
}
.header_topin_web{
		width:30%;
	float:right;
	background-image:url("../image/email.png");
	background-repeat:no-repeat;
	background-position: 65px 6px;
}

.header_topin_web label{
	font-family:robotoregular;
	font-size:15px;
	font-weight:normal;	
	text-align:center;
	color:#000000;
	word-wrap:break-word;
	float:right;
	text-align:right;
	width:73%;
}
.header_topin_ph{
		width:30%;
	float:right;
background-image:url("../image/contact-icon.png");
	background-repeat:no-repeat;
	background-position: 67px 5px;
}
.header_topin_ph label{
	font-family:robotoregular;
	font-size:15px;
	font-weight:normal;	
	text-align:center;
	color:#000000;
	word-wrap:break-word;
	float:right;
	text-align:left;
	width:55%;
}

.header_topin_webs{
		width:30%;
	float:right;
	background-image:url("../image/home.png");
	background-repeat:no-repeat;
	background-position: 67px 4px;
}
.header_topin_webs label{
	font-family:robotoregular;
	font-size:15px;
	font-weight:normal;	
	text-align:center;
	color:#000000;
	word-wrap:break-word;
	float:right;
	width:55%;
	text-align:left;
}


#navigation{
	width:110/4px;
	float:left;
	background: #2C1704;
 background: -moz-linear-gradient(top, #194379, #1a67b5);
 background: -webkit-gradient(linear, left top, left bottom, from(#644024), to(#2C1704));
	margin-bottom:25px;
}
.container{
	width:100%;
	float:left;
	margin-bottom:20px;
}
.navigation_leftbar{
	width:22%;
	float:left;
	height:auto;
	/*background-color:#fff;*/
	/*border:1px solid #bb172b;*/
	margin-top:2px;
}

#menu {
    width: 88%;
    margin: auto;
    padding: 10px 0 0 0;
    list-style: none;  
   
   /* border-radius: 50px;*/   
	
}

#menu li {
    float: left;
    padding: 0 0 10px 0;
    position: relative;
}

#menu a {
    float: left;
    height: 25px;
    padding: 0 15px;
    color: #999;
    text-transform: uppercase;
    font: bold 12px/25px ;
    text-decoration: none;
    text-shadow: 0 1px 0 #000;
	font-family:robotoregular;
	font-size:13px;
}

#menu li:hover > a {
    color: #fafafa;
}
#menu li:active > a {
    color: #fff;
}

*html #menu li a:hover { /* IE6 */
    color: #fafafa;
}

#menu li:hover > ul {
    display: block;
}

/* Sub-menu */
#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    z-index: 99999;    
    background-color: #444;   
    background-image: linear-gradient(#444, #111);    
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#menu ul li {
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
    box-shadow: 0 1px 0 #111111, 
                0 2px 0 #777777;
}

#menu ul li:last-child { 
    box-shadow: none;    
}

#menu ul a {    
    padding: 10px;
    height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
	width:140px;
}

*html #menu ul a { /* IE6 */   
    height: 10px;
    width: 150px;
}

*:first-child+html #menu ul a { /* IE7 */    
    height: 10px;
    width: 150px;
		
}

#menu ul a:hover {
    background-color: #bb172b;
    background-image: linear-gradient(#04acec, #0186ba);
}

#menu ul li:first-child a {
    border-radius: 5px 5px 0 0;
	

}

#menu ul li:first-child a:after {
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #444;
}

#menu ul li:first-child a:hover:after {
    border-bottom-color: #bb172b; 
}

#menu ul li:last-child a {
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menu:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */
.navleftbar_inner{
	width:100%;
	float:left;
	margin-bottom:15px;
}
.navleftbar_inner label{
	width:96%;
	float:left;
	cursor:pointer;
	position:relative;
	height:30px;
	color:#113c67;
	background: -moz-linear-gradient(top, #656667, #d3d3d3);
 background: -webkit-gradient(linear, left top, left bottom, from(#656667), to(#d3d3d3));
	opacity:0.9;
	padding:5px;
	font-weight:bold;
	font-size:20px;
	   margin-bottom:5px;
}

.matri label{

	width:96%;
	float:left;
	cursor:pointer;
	position:relative;
	height:30px;
	color:#113c67;
	background: -moz-linear-gradient(top, #656667, #d3d3d3);
	opacity:0.9;
	padding:5px;
	font-size:16px;
	   margin-bottom:5px;
	   }
.matri_leftbar{
	width:100%;
	float:left;
	height:auto;
	margin-top:20px;
	/*margin-bottom:10px;*/
	background: #2C1704;
background: -moz-linear-gradient(top, #122c4d, #02679d);
 background: -webkit-gradient(linear, left top, left bottom, from(#644024), to(#2C1704));
}
#slider{
	width:100%;
	float:left;
	
	
}
.comp_sidebar{
	width:100%;
	float:left;
	margin-bottom:10px;
	background-color:#cecece;
}
.comp_sidebar:hover{
	background-color:#999;
	cursor:pointer;
	
}
.comp_sidebar img{
	width:49%;
	float:left;
	cursor:pointer;
	position:relative;
	padding:5px;
	height:114px;
}
.comp_sidebar label{
	width:96%;
	float:left;
	cursor:pointer;
	position:relative;
	height:30px;
	color:#fff;
	background-image: url(../image/leftbar.gif);
	opacity:0.9;
	padding:5px;
	font-weight:bold;
	font-size:16px;
	   
}

.comp_sidebar span{
	width:40%;
	float:left;
	cursor:pointer;		
	color:#3C393A;	
	padding:5px;
	font-weight:normal;
	font-size:13px;
	word-wrap:break-word;
}
.comp_sidebar span:hover{
	text-decoration:underline;
	color:#fff;
}
.comp_sidebar p{
	width:40%;
	float:left;
	cursor:pointer;		
	color:#bb172b;	
	padding:5px;
	font-weight:normal;
	font-size:13px;
	word-wrap:break-word;
}

.leftim_sidebar{
	width:100%;
	float:left;
}
.leftim_sidebar img{
	width:250px;
	float:left;
	height:450px;
}
#container_main{
	width:76%;
	float:right;
	
}
.container_inner{
	width:100%;
	float:left;
	
}
.contactus_inner{
	width:100%;
	float:left;
	
}


.container_inner h3{
	width:98%;
	float:left;
	background-color: #2F2E2E;
    box-shadow: 0 2px 1px #9C9C9C;
	padding:8px;
	 color: #fff;
	 margin-bottom:0px;
	  /*text-shadow: 0 1px 0 #000000;*/
    font-weight:bold;
	font-size:18px;
	/*border-radius:7px 7px 0px 0px;*/
}
.desklaptop_maininner{
	width:100%;
	float:left;
	margin-top:20px;
}
.product_detl{
	border: 1px solid #d6d6d6;
    float: left;
    min-height: 245px;
    margin-right: 9px;
    width: 49%;	
	z-index:11111;
	cursor:pointer;
/*	margin-bottom:10px;*/
	background-color:#fff;
}

.product_detl:last-child{
	
   float: right;
    margin-right: 0;
   
}
.product_detl img{
	
    height: 205px;
    width: 400px;
	
}
.product_detl label{
	background-color: #000000;
    float: left;
   height: 105px;
    opacity: 0.8; 
    width: 97.7%;
	color:#fff;
	font-size:13px;
	word-wrap:break-word;
	font-weight:normal;
	padding:5px;
	  cursor: pointer;
}
.product_detl label:hover{
	text-decoration:underline;
}
.product_detl span{
	background-color: #fff;
    float: left;
    height: auto;
    opacity: 0.8; 
    width: 95%;
	color:#000;
	padding:5px;
	margin-top:-5px;
	font-weight:bold;
	font-size:18px;
	  cursor: pointer;
}
.product_detl p {
    color: #BB172B;
    cursor: pointer;
    float: left;
    font-size: 15px;
    font-weight: bold;
   /* padding: 5px;*/
    width: 40%;
    word-wrap: break-word;
}

#footer{
	width:100%;
	float:left;
	margin-bottom:25px;
		
	background: #2C1704;
 background: -moz-linear-gradient(top, #ffffff, #ffffff);
 background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
}

.footer_desc{
	width:100%;
	font-size:36px;
	font-family:Arial;
	font-weight:900;
	float:left;
	height:auto;
	border-top:1px solid;
	background:#0099CC;
	color:#FFFFFF;


}
.footer_desc h4{
	font-size:14px;
	font-weight:normal;
	text-align:center;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
}
.footer_desc ul{
	margin:0px;
	padding:0px;
	width:55%;
	margin:auto;
}
.footer_desc ul li{
	list-style-type:none;
	text-align:center;
	float:left;
	margin-left:30px;
	font-size:13px;
	color: #fff;
	
}
.footer_desc ul li a{
font-family:Calibri;
	font-size:14px;
	color:#333333;
	text-align:center;
	text-decoration: none;
    text-shadow: 0 0px 0 #000000;
}
.footer_desc ul li a:hover{
	color:#C17A16;
}
.contact_id a{
color:#FF0000;
    float: left;
    font-size: 15px;
    font-weight:200;
    height: 25px;
    /*padding-top: 10px;*/
    text-align: center;
    width: 100%;
	
}

.contact a:hover{
color:#FFCC00;
text-decoration:blink;
}


.footer_bottom{
	border-top: 1px solid #644024;
    color: #000;
    float: left;
    font-size: 13px;
    font-weight: normal;
    height: 25px;
    padding-top: 10px;
    text-align: center;
    width: 100%;
	
}
.footer_bottom a{
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}
.footer_bottom a:hover{
	color:#1d4e8a;
	text-decoration:underline;
	
	
}
/*desktop-rental page 05-06-14*/

.footer_label{
color:#000;
font-size:12px;

}
.desktop_desc{
	width:100%;
	float:left;
}
.desktop_desc p{
	font-size:14px;
	line-height:22px;
	color:#3c393a;
	font-weight:normal;
}
.desktoprent_main_inner{
	width:100%;
	float:left;
}
.desktoprent_main {
    border: 1px solid #d3d3d3;
    cursor: pointer;
    float: left;
    margin-bottom: 10px;
    margin-right: 9px;
    min-height: 245px;
    width: 49%;
    z-index: 11111;
	background-color:#fff;
}
.desktoprent_main:last-child{
	float:right;
	margin-right:0px;
}
.desktoprent_detl {
   /* border: 1px solid #D6D6D6;*/
    cursor: pointer;
    float: left;
  /*  margin-bottom: 10px;*/
    margin-right: 9px;
    min-height: 245px;
    width: 48%;
    z-index: 11111;
}
.desktoprent_detl img {
    height: 205px;
    width: 206px;
	margin-bottom:30px;
}

.desktoprent_detl span {
    background-color: #000;
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 18px;
    font-weight: bold;
    height: auto;
   /* margin-top: -5px;*/
    opacity: 0.8;
    padding: 5px;
    width: 95%;
}
.desktoprent_detl label {
    /*background-color: #000000;*/
    color: #bb172b;
    cursor: pointer;
    float: left;
    font-size: 15px;
    font-weight: bold;
    height: auto;
    opacity: 0.8;
    padding: 5px;
    width: 96%;
    word-wrap: break-word;
}

.desktop_spec{
	/*border: 1px solid #D6D6D6;*/
    float: left;
    height: 300px;
    margin: 6px;
    width: 46%;
}
.desktop_spec_inner{
	width:100%;
	float:left;
	 margin-top: 7px;
}
.desktop_spec_inner label{
	border: 1px solid #D3D3D3;
    color: #BB172B;
    float: left;
    font-size: 13px;
    padding: 5px;
    width: 93%;
}
.desktop_spec_inner span{
	float: left;
    font-size: 13px;
    width: 93%;
	word-wrap:break-word;
}

/*contact us 06-06-14*/


.contactus_inner{
	width:100%;
	float:left;
	
}

.contactus_inner h3{
	width:98%;
	float:left;
	background-color: #2F2E2E;
    box-shadow: 0 2px 1px #9C9C9C;
	padding:8px;
	 color: #fff;
	 margin-top:0px;
	  /*text-shadow: 0 1px 0 #000000;*/
    font-weight:bold;
	font-size:18px;
	/*border-radius:7px 7px 0px 0px;*/
}
.contactus_left{
	width:35%;
	float:left;
	border:1px solid #bb172b;
	padding:20px;
}
.contactus_lftinner{
	width:100%;
	float:left;
}
.contactus_lftinner label{
	font-size:16px;
	width:100%;
	float:left;
	font-family:robotoregular;
	color:#323232;
	font-weight:normal;
	margin-bottom:5px;
}
.contactus_lftinner input[type="text"]{
	border: 1px solid #D1D1D1;
   /* border-radius: 3px 3px 3px 3px;*/
    color: #333333;
    float: left;
    font-size: 14px;
    font-weight: normal;
    padding: 5px 6px;
	width:90%;
	margin-bottom:10px;
	color:#c2c2c2;
	
	}
.contactus_lftinner textarea{
	border: 1px solid #D1D1D1;
  /*  border-radius: 3px 3px 3px 3px;*/
    color: #333333;
    float: left;
    font-size: 14px;
    font-weight: normal;
    padding: 5px 6px;
	width:90%;
	margin-bottom:10px;
	height:100px;
	resize:none;
	}
	.contactus_lftinnera{
		width:100%;
		float:left;
	}
	.contactus_lftinnera input[type="submit"]{
		padding:5px 15px;
		float:left;
		text-align:left;
		background-image: url(../image/leftbar.gif);
		color:#fff;
		font-size:14px;
		border:1px solid #bb172b;
	}
.contactus_right{
	width:30%;
	float:left;
}
.acc_heads{
	color:#000;
	text-decoration:none;
  font-size:15px;
  font-weight:normal;
  background: rgb(181,189,200); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I1YmRjOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM5JSIgc3RvcC1jb2xvcj0iIzgyOGM5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODM0M2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(181,189,200,1) 0%, rgba(130,140,149,1) 39%, rgba(40,52,59,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(181,189,200,1)), color-stop(39%,rgba(130,140,149,1)), color-stop(100%,rgba(40,52,59,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(181,189,200,1) 0%,rgba(130,140,149,1) 39%,rgba(40,52,59,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(181,189,200,1) 0%,rgba(130,140,149,1) 39%,rgba(40,52,59,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(181,189,200,1) 0%,rgba(130,140,149,1) 39%,rgba(40,52,59,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(181,189,200,1) 0%,rgba(130,140,149,1) 39%,rgba(40,52,59,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 ); /* IE6-8 */
padding:10px;
margin-bottom:10px;
}

.categories{
	width:100%;
	float:left;
	margin-bottom:10px;
}
.categories ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
.categories li a{
	display:block;
	font-size:0.8em;
	padding:12px 15px;
    color: #ffffff;
    font-family: 'ambleregular';   
    background:url(../image/drop_arrow.png) no-repeat 18px;
    border-bottom: 1px solid #EEE;
    text-transform:uppercase;
	background-color:#fff;
	list-style-type:none;	
	text-decoration:none;
	padding-left:35px;
	text-align:left;
	background: #2C1704;
 background: -moz-linear-gradient(top, #644024, #2C1704);
 background: -webkit-gradient(linear, left top, left bottom, from(#644024), to(#2C1704));
}
.categories li:last-child a{
	border:none;
}
.categories li a:hover{
	color:#fff;
	background:url(../image/drop_arrow-hover.png) no-repeat 18px;
	background-color:#1A0A00;
}
.lattest_case{
	width:100%;
	
	float:left;
	margin-bottom:10px;
	background: #ffffff;
 background: -moz-linear-gradient(top, #122c4d, #02679d);
 background: -webkit-gradient(linear, left top, left bottom, from(#122c4d), to(#02679d));
}

.lattest_case_index{
	width:100%;
	float:left;
	margin-bottom:10px;
	background: #ffffff;
 background: -moz-linear-gradient(top, #122c4d, #02679d);
 background: -webkit-gradient(linear, left top, left bottom, from(#122c4d), to(#02679d));
 
}
.lattest_case ul{
	margin:0;
	padding:0;
	list-style-type:none;
	
}
.lattest_case li a{
	display:block;
	font-size:0.8em;
	padding:12px 15px;
    color: #ffffff;
    font-family: 'ambleregular';         
    text-transform:uppercase;
	
	list-style-type:disc;	
	text-decoration:none;
	padding-left:35px;
	text-align:left;
	
}

.tstimonial{height:auto;
width:212px;
float:left;
padding:20px;
/*margin-left:20px;*/

margin-top:15px;
overflow:hidden;
/*text-align:justify;*/

}

.matri-box{
height:auto;
width:240px;
float:left;
padding:3px;
margin-top:1px;
overflow:hidden;

}

.matri-mid{
float:left;
width:248px;


/*border-left:1px  #999999 dotted;
border-right:1px  #999999 dotted;*/
margin-left:7px;
height:243px;
font-size:15px;
color:#fff;
overflow:hidden;
text-align:left;


}

.tstmonialIN{height: auto;
width:190px;
float:left;
margin-left:-8px;
}

.tstmonialIN-top{height:40px;
width:207px;
float:left;
background:url(../images/tst_top.png) no-repeat;
}


.tstmonialIN-bot{height:31px;
width:207px;
float:left;
background: url(../images/tstbot.png) no-repeat;
}


.tstmonialIN-mid{
float:left;
width:248px;
/*border-left:1px  #999999 dotted;
border-right:1px  #999999 dotted;*/
margin-left:1px;
height:243px;
font-size:15px;
color:#fff;
overflow:hidden;
text-align:left;


}
.tstmonialIN-mid ul{
margin:0;
padding:0;}
.tstmonialIN-mid ul li{
	margin-top:15px;
	margin-left:5px;
}

.tstmonialIN_box{height: auto;
width:150px;
float:left;
padding:6px;
font-size:11px;
color:#FFFFFF;
text-align:justify;
font-family:Arial;
margin-left:20px;
}

.txt{height:auto;
width:153px;
float:left;

}
.author{height:20px;
width:150px;
font-size:13px;
font-weight:bold;
float:left;
margin-top:15px;
color:#A31111;
}
#pscroller1{
width:199px;
height:222px;
padding:5px;
background-color:#ffffff;
}

.container_rightbar{
width: 76%;
float: right;
margin-top: 2px;
}

.container_rightbar_contact{
width: 76%;
float: right;
margin-top:-15px;
}

.content_mains{
	width: 100%;
	float: left;
	margin-top:-39px;
}


.contentmains_data{
	width:24%;
	float:left;
	margin-top:55px;
	margin-right:8px;
}
.contentmains_data:last-child{
	float:right;
	margin-right:0px;
}
.contentmains_data img{
	width:91.1%;
	float:left;
	text-align:left;
	background: -moz-linear-gradient(top, #122c4d, #02679d);
	 background: -webkit-gradient(linear, left top, left bottom, from(#122c4d), to(#02679d));
	
	padding:9px;
}
.contentmains_data img:hover{
	opacity:0.7;
	background-color:#2c1704;
}

.contentmains_data label{
	font-size:18px;
	color:#333333;
	width:98%;
	padding:10px;
	float:left;
	/*text-align:center;*/
	font-weight:bold;
	word-wrap:break-word;
}
.contentmains_data span{
	font-size:14px;
	color:#000;
	width:100%;
	float:left;
	/*text-align:center;*/
	font-weight:normal;
	word-wrap:break-word;
	margin-bottom:10px;
}
.contenttxt_main{
	width:100%;
	height:auto;
	margin-top:48px;
	float:left;
	/*background:#281200;*/
	
}
.contenttxt_main1{
width:100%;
	height:auto;
	margin-top:-20px;
	float:left;
	/*background:#281200;
	/*background: #000000;
 background: -moz-linear-gradient(top, #ffffff, #ffffff);
 background: -webkit-gradient(linear, left top, left bottom, from(#644024), to(#2C1704));*/
}

.contenttxt_main1-about{
width:100%;
	height:auto;
	margin-top:-20px;
	float:left;
	background:#281200;
	background: #000000;
 background: -moz-linear-gradient(top, #ffffff, #ffffff);
 background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
}
.mess{
font-family:Verdana;
font-size:14px;

}
.contact-form{
font-family:Arial;
font-weight:bold;
font-size:15px ;
color:#000000;
width:700px;
margin-left:190px;
height:600px;
/*background:#00CCFF;*/

}

.both-add{
width:900px;
height:480px;
/*background:#3300CC;*/
margin-left:50px;
margin-top:150px;

}
.address1{
font-family:Calibri;
font-size:22px;
width:300px;
height:300px;
margin-left:150px;
margin-top:-220px;
/*background:#00FF99;*/

}

.address2{


color:#000000;
width:300px;
font-size:22px;
font-family:Calibri;
margin-left:650px;
height:300px;
margin-top:-300px;

}
.contenttxt_main a{
font-family:Calibri;
	/*width:97%;*/
	margin-top:5px;
	margin-left:60px;
	float:left;
	text-align:left;
	font-size:15px;
	/*font-weight:bold;*/
	color:#333333;
	/*padding:10px;*/
}
.contenttxt_main p{
font-family:Verdana;
	width:97%;
	float:left;
	text-align:left;
	color:#333333;
	font-size:14px;
	padding:12px;
}
.secnd_leftbar{
	width:100%;
	float:left;
	height:auto;
	margin-top:20px;
	/*margin-bottom:10px;*/
	background: #2C1704;
background: -moz-linear-gradient(top, #122c4d, #02679d);
 background: -webkit-gradient(linear, left top, left bottom, from(#122c4d), to(#02679d));
}
.secnd_leftbar label{
	width:96%;
	float:left;
	cursor:pointer;
	position:relative;
	height:30px;
	color:#113C67;
	background: -moz-linear-gradient(top, #656667, #d3d3d3);
	 background: -webkit-gradient(linear, left top, left bottom, from(#656667), to(#d3d3d3));
	opacity:0.9;
	padding:5px;
	font-weight:bold;
	font-size:20px;
	 /*  margin-bottom:5px;*/
	 border-bottom:5px solid #FFFFFF;
}
.secnd_leftbar span{
	width:95%;
	margin-left:1px;
	padding-left:3px;
	padding-right:3px;
	float:left;
	/*cursor:pointer;*/
	position:relative;
	height:25px;
	color:#fff !important;
	/*background: -moz-linear-gradient(top, #656667, #d3d3d3);*/
	opacity:0.9;
	padding:5px;
	font-weight:normal;
	font-size:15px;
	   margin-bottom:5px;
}
.secnd_leftbar label{
	width:95%;
	margin-left:1px;
	padding-left:3px;
	padding-right:3px;
	float:left;
	/*cursor:pointer;*/
	position:relative;
	height:25px;
	color:#fff !important;
	/*background: -moz-linear-gradient(top, #656667, #d3d3d3);*/
	opacity:0.9;
	padding:5px;
	font-weight:normal;
	font-size:15px;
	   margin-bottom:5px;
}

.secnd_leftbar span a{
	width:95%;
	/*margin-left:1px;
	padding-left:3px;
	padding-right:3px;*/
	float:left;
	text-decoration:none;
/*	cursor:pointer;
	position:relative;
	height:25px;*/
	color:#fff !important;
/*	background: -moz-linear-gradient(top, #656667, #d3d3d3);
	opacity:0.9;
	padding:5px;
	font-weight:normal;
	font-size:15px;
	   margin-bottom:5px;*/
}

.secnd_leftbar a:hover{
color:#FFFF00;

}


#bcf_trigger{
	background: #2C1704;
 background: -moz-linear-gradient(top, #644024, #2C1704);
 background: -webkit-gradient(linear, left top, left bottom, from(#644024), to(#2C1704));
}

.contact-img{
width:487px;
height:163px;
margin-top:15px;

}

.contenttxt_main1 p{
line-height:22px;}

.flash{
margin-left:80px;
margin-top:15px;
width:300px;
height:145px;
}

.txt-box{
margin-left:200px;
margin-top:-20px;
width:450px;
/*background:#3333FF;*/
}

.txt-form{
margin-left:100px;
width:100px;
margin-top:10px;
/*background:#00FFFF;*/
}

.txt-form_label{
font-size:9px;
color:#CC0000;
margin-left:100px;
}

.head-line{
float:left;
height:50px;
margin-top:0px;
margin-left:-10px;
width:400px;
font-family:Verdana;
color:#0099FF;
font-size:24px;
font-weight:bold;
}

.p1{
line-height:23px;
}


.marquee{
width:150px;
margin-top:18px;
color:#000000;
text-shadow:#333333;
}

.marquee-container{
float:left;
width:660px;
height:60px;
/*background:#000;*/
margin-left:-129px;
margin-top:28px;

}
.marqueeffect{
font-family:Arial;
text-shadow:2px 2px 2px #000;

font-size:45px;
color:#000;
text-align:justify;
padding:5px;
margin-top:5px;
margin-left:5px;
height:60px;

}

.txt11_grey {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    color: #58595B;
    line-height: 16px;
}

.about_p{
line-height:20px;
font-family:Verdana;
font-size:14px;
}

/*======================================*/
/*CV-Upload*/

.hotspot {color:#900; padding-bottom:1px;cursor:pointer}

.uploadcv{height:96px;
width:187px;
float:left;
margin-top:17px;
/*background:url(../image/job%20seaker.jpg) no-repeat;*/
}

.tagline{
width:100%;float:left; font-weight:bold; font-size:13px; color:#000;
}
	
@media only screen and (max-width: 480px) {
.container_rightbar{width:100% !important;}
#nav li a{font-size: 85px !important;    font-weight: bold;    padding: 55px 19.7em !important;}
}
/**** Responsive Layout ****/
@media only screen and (max-width: 1024px) {
	.wrap {
		width: 90%;
	}
	.span_1_of_3 p.history{
		width:80%;
	}
	.wish-list li {
		margin-right:20px;
	}
	.signup input[type="text"] {
		width:64%;
	}
	.signup input[type="submit"]{
		padding:8px 0;
		width:71px;
	}
	.social-icons li{
		width:17%;
	    padding:0;
	}
}
@media only screen and (max-width: 800px) {
	.wrap {
		width: 95%;
	}
	.price-details p span.rupees{
		font-size:1.2em;
	}
	.add-cart h4 a{
		padding:10px;
	}
	.span_1_of_3 p.history{
		width:76%;
	}
	.span_1_of_2 {
		width: 98.1%;
	}
	.span_3_of_1{
		width:98%;
	}
	.rightsidebar{
		margin:0;
	}
	.signup{
		width:50%;
	}
	.signup input[type="text"]{
		width:77%;
	}
	.signup input[type="submit"]{
		width:72px;
	}
	.span_1_of_4 h4{
		font-size:1em;
	}
}

@media only screen and (max-width: 640px) {
	.wrap {
		width: 95%;
	}
	.account_desc li a{
		padding:0 3px;
	}
	.menu li a{
		padding:16px 10px;
	}
	.header_bottom_left{
		float:none;
		width:100%;
	}
	.header_bottom_right{
		float:none;
		width:100%;
		padding:0;
		margin:5px 0;
	}
	.price-details p span.rupees{
		font-size:0.96em;
	}
	.add-cart h4 a{
		padding:10px 5px;
		font-size:0.75em;
	}
	.images_1_of_4 h2{
		font-size:0.8em;
	}
	.see{
		padding-top:0;
	}
	.span_1_of_4 h4{
		padding-left:10px;
	}
	.span_1_of_4 li span{
		font-size:0.8em;
	}
	.span_1_of_4 ul{
		padding-left:10px;
	}
	.wish-list li{
		margin-right:10px;
	}
	.signup input[type="text"]{
		width:71%;
	}
	.span_1_of_3 p.history{
		width:85%;
	}
	.span_2_of_3 {
		width:94%;
		padding:3%; 
	}
	.col_1_of_3{
       margin:0;
	}
	.panel p{
		font-size:0.8em;
	}
	.col{ 
		margin: 1% 0 1% 0%;
	}
	.span_1_of_3 {
		width:94%;
		padding:3%; 
	} 
   .contact-form input[type="text"],.contact-form textarea{
		width:97%;
	}
	
}
@media only screen and (max-width: 480px) {
	.wrap {
		width: 95%;
	}
	.contentmains_data img{width:500% !important;}
	.call,.account_desc{
		float:none;
		text-align:center;
	}
	.call{
		margin-bottom:10px;
	}
	.account_desc li a{
		padding:0 10px;
	}
	.logo,.cart{
		float:none;
		text-align:center;
	}
	.cart{
		margin-top:0;
		padding-right:0;
	}
	.menu{
		float:none;
		width:100%;
	}
	.search_box{
		float:none;
		width:95%;
		margin:8px 10px 0 10px;
	}
	.header_bottom{
		padding-bottom:10px;
	}
	.menu li a{
		padding:15px 20px;
	}
	.price-number{
		float:none;
		padding-top:0;
	}
	.add-cart{
		float:none;
	}
	.span_2_of_3 {
		width:96%;
		padding:2%; 
	}
	.span_1_of_4{
		width:31.5%;
	}
	.col_1_of_4{
		margin:2% 0;
	}
	.images_3_of_2{
		width:100%;
	}
	.span_3_of_2{
		width:98%;
	}
	.desc{
		margin:10px 0;
	}
	.signup{
		width:75%;
	}
	.signup input[type="submit"]{
		width:83px;
	}
	.images_1_of_3 h3{
		font-size:0.75em;
	}
	#posts .tab .post-title{
		font-size:0.9em;
	}
	.col { 
		margin: 1% 0 1% 0%;
	}
	.span_1_of_3 {
		width:96%;
		padding:2%; 
	}
	.contact-form input[type="text"],.contact-form textarea{
		width:96%;
	}
}
@media only screen and (max-width: 320px) {
	.wrap {
		width: 95%;
	}
	.account_desc li a{
		padding:0;
	}
	.menu li a{
		padding:15px 4.8px;
	}
	.search_box{
		width:93%;
	}
	.search_box form input[type="text"]{
		width:85%;
	}
	.images_1_of_4{
		width:96.8%;
	}
	.grid_1_of_4{
		margin:1% 0 1% 0;
	}
	.price-number{
	float: left;
	padding-top: 5px;
   }
	.price-details p span.rupees{
	font-size:1.6em;
	}
	.add-cart{
	   float:right;
	}
	.add-cart h4 a{
		font-size:0.9em;
		padding:10px 15px;
	}
	.heading h3{
		font-size:1em;
	}
	.content_top,.content_bottom{
		padding:10px;
	}
	.span_1_of_4{
		width:100%;
	}
	.span_1_of_3 p.history{
		width:80%;
	}
	.images_1_of_3{
		width:97%;
	}
	.images_1_of_3 h3{
		font-size:1em;
	}
	.images_3_of_1{
		width:100%;
	}
	.grid{
		margin:0;
	}
	.news_desc{
		width:100%;
	}
	.contact-form input[type="text"],.contact-form textarea{
		width:93%;
	}
}